{
  "_args": [
    [
      "tim-wx-sdk@2.18.0",
      "D:\\work\\root\\user_uniapp"
    ]
  ],
  "_from": "tim-wx-sdk@2.18.0",
  "_id": "tim-wx-sdk@2.18.0",
  "_inBundle": false,
  "_integrity": "sha512-Dz6aHpaCdk1ST/ZzltliSFHBsB5CdFU+q2NpFZc9PV8br0a5F2GyYgrdLn1Yqt8YntEwMReaud3LUY638zNJug==",
  "_location": "/tim-wx-sdk",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "tim-wx-sdk@2.18.0",
    "name": "tim-wx-sdk",
    "escapedName": "tim-wx-sdk",
    "rawSpec": "2.18.0",
    "saveSpec": null,
    "fetchSpec": "2.18.0"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmmirror.com/tim-wx-sdk/-/tim-wx-sdk-2.18.0.tgz",
  "_spec": "2.18.0",
  "_where": "D:\\work\\root\\user_uniapp",
  "author": {
    "name": "Tencent Cloud Terminal R&D Center"
  },
  "bugs": {
    "url": "https://github.com/tencentyun/TIMSDK/issues"
  },
  "description": "Tencent Cloud IM SDK for WX mini app",
  "homepage": "https://github.com/tencentyun/TIMSDK#readme",
  "keywords": [
    "即时通信",
    "IM",
    "腾讯云IM",
    "即时通讯",
    "通信"
  ],
  "license": "ISC",
  "main": "tim-wx.js",
  "name": "tim-wx-sdk",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/tencentyun/TIMSDK.git"
  },
  "version": "2.18.0"
}
